Question

It does not allow me to run the bot store web automation package with the latest google chrome update

  • 7 April 2022
  • 4 replies
  • 18 views

error


4 replies

Userlevel 3
Badge +7

Hi @Karla Cevallos​ ,

 

You are receiving this error due to a mismatch in the ChromeDriver version.

Could you try downloading this version and see if that works out for you?

 

Kind Regards,

Ashwin A.K

Badge

Hello, I have the same problem, and with a new driver that you sent. Still getting the same error.

Userlevel 5
Badge +9

Hello, I have the same problem, and with a new driver that you sent. Still getting the same error.

Hi @pool 

Try to download the driver that is compatible with your chrome browser and give  a try?

Also make sure to download latest Web Automation package from bot store  if you have not updated in a long time.

Userlevel 4
Badge +9

@Karla.C  check this for appropriate dirvers https://chromedriver.chromium.org/

Reply